<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package zibber
 */

get_header();

$blog_column = is_active_sidebar( 'blog-sidebar' ) ? 8 : 12 ;


?>

<div class="blog-area pt-120 pb-90 tttt">
    <div class="container">
        <div class="row">
			<?php if ( have_posts() ) : ?>
				
				<?php
				/* Start the Loop */
				while ( have_posts() ) :
					the_post();

					/*
					 * Include the Post-Type-specific template for the content.
					 * If you want to override this in a child theme, then include a file
					 * called content-___.php (where ___ is the Post Type name) and that will be used instead.
					 */
					get_template_part( 'template-parts/content-services' );

				endwhile;?>
				
				<div class="col-12">
				<div class="basic-pagination mb-40">
               		<?php zibber_pagination('<i class="fal fa-long-arrow-left"></i><i class="fal fa-long-arrow-left"></i>', '<i class="fal fa-long-arrow-right"></i><i class="fal fa-long-arrow-right"></i>', '', array('class' => '')); ?>
                </div>
                </div>


				<?php

				else :

					get_template_part( 'template-parts/content', 'none' );

				endif;
			?>
        </div>
    </div>
</div>
<?php
get_footer();
